Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

polkit-kde-agent-1-0.99.0-3.1 RPM for x86_64

From OpenSuSE 11.4 for x86_64

Name: polkit-kde-agent-1 Distribution: openSUSE 11.4
Version: 0.99.0 Vendor: openSUSE
Release: 3.1 Build date: Sat Feb 19 14:10:11 2011
Group: Development/Libraries/KDE Build host: build23
Size: 86787 Source RPM: polkit-kde-agent-1-0.99.0-3.1.src.rpm
Packager: http://bugs.opensuse.org
Url: http://api.kde.org/kdesupport-api/kdesupport-apidocs/polkit-qt/html/
Summary: PolicyKit authentication agent for KDE
Provides Policy Kit Authentication Agent that nicely fits to KDE.


Authors:
--------
    Daniel Nicoletti <dantti85-pk@yahoo.com.br>
    Dario Freddi <drf54321@gmail.com>

Provides

Requires

License

GPLv2 ; LGPLv2.1+

Changelog

* Thu Dec 09 2010 tittiatcoke@gmail.com
  - Update to 0.99.0
    - Requires Polkit-qt-1 v0.99.1
* Tue Oct 26 2010 tittiatcoke@gmail.com
  - Initial version 0.98.1

Files

/usr/lib64/kde4/libexec/polkit-kde-authentication-agent-1
/usr/share/autostart/polkit-kde-authentication-agent-1.desktop
/usr/share/kde4/apps/policykit1-kde
/usr/share/kde4/apps/policykit1-kde/policykit1-kde.notifyrc


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Nov 10 11:47:42 2014